View Issue Details

IDProjectCategoryView StatusLast Update
0002705SOGoApple Calendar (Mac OS X)public2014-09-15 14:11
ReporterT1Modem Assigned Toludovic  
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformApple Mac OSOS XOS Version10.9
Product Version2.2.3 
Target Version2.2.9Fixed in Version2.2.9 
Summary0002705: Delegated Calendars Appear as Users Own Calendar
Description

This issue appears from OS X 10.9.0 to current.

Delegated calendars show up twice, once under the current logged on user and a second time under the delegated user.

Steps To Reproduce
  1. Use OS X 10.9 with iCal 7.0
  2. Delegate a Calendar
TagsNo tags attached.

Activities

T1Modem

T1Modem

2014-04-08 20:38

reporter  

Issue.png (23,132 bytes)   
Issue.png (23,132 bytes)   
T1Modem

T1Modem

2014-06-24 02:54

reporter   ~0007231

Do you require anything from me to progress this?

Gunnar Weissmann

Gunnar Weissmann

2014-07-03 13:37

reporter   ~0007281

We have the same issue.

Gunnar Weissmann

Gunnar Weissmann

2014-08-05 09:43

reporter   ~0007387

Is there anything we can do to support you?

T1Modem

T1Modem

2014-08-05 19:56

reporter   ~0007390

Having the same problem with the latest stable.

ludovic

ludovic

2014-08-05 20:04

administrator   ~0007391

It just requires us time to look at this.

Next week, we'll analyse the iCal/iOS interop issues and compare them with other servers. Hopefully we'll fix them all and release v2.2.8 with fixes.

T1Modem

T1Modem

2014-08-05 21:32

reporter   ~0007392

Excellent, great news :)

T1Modem

T1Modem

2014-09-10 20:33

reporter   ~0007484

Still occurring in v2.2.8

ludovic

ludovic

2014-09-10 20:34

administrator   ~0007485

The fixes were postponed to v2.2.9.

T1Modem

T1Modem

2014-09-10 20:37

reporter   ~0007486

No problem :)

ludovic

ludovic

2014-09-15 14:11

administrator   ~0007514

https://github.com/inverse-inc/sogo/commit/c5c2bfb7a6117b00d563bf0230fb435b6026972d

Issue History

Date Modified Username Field Change
2014-04-08 20:38 T1Modem New Issue
2014-04-08 20:38 T1Modem File Added: Issue.png
2014-06-24 02:54 T1Modem Note Added: 0007231
2014-07-03 13:37 Gunnar Weissmann Note Added: 0007281
2014-08-05 09:43 Gunnar Weissmann Note Added: 0007387
2014-08-05 19:56 T1Modem Note Added: 0007390
2014-08-05 20:04 ludovic Note Added: 0007391
2014-08-05 21:32 T1Modem Note Added: 0007392
2014-09-10 20:33 T1Modem Note Added: 0007484
2014-09-10 20:34 ludovic Note Added: 0007485
2014-09-10 20:37 T1Modem Note Added: 0007486
2014-09-12 11:16 ludovic Target Version => 2.2.9
2014-09-15 14:11 ludovic Note Added: 0007514
2014-09-15 14:11 ludovic Status new => resolved
2014-09-15 14:11 ludovic Fixed in Version => 2.2.9
2014-09-15 14:11 ludovic Resolution open => fixed
2014-09-15 14:11 ludovic Assigned To => ludovic
2014-09-26 14:08 ludovic Category Apple iCal.app => Apple Calendar (Mac OS X)